[skin]
DialogColorR=255
DialogColorG=0
DialogColorB=255

EditColorR=255
EditColorG=0
EditColorB=255

EditColorTR=205
EditColorTG=230
EditColorTB=205

PanelColorR=255
PanelColorG=0
PanelColorB=255

TextPanelColorR=205
TextPanelColorG=230
TextPanelColorB=205

TextPanelColor2R=200
TextPanelColor2G=200
TextPanelColor2B=200

ClockSecColorR=255
ClockSecColorG=0
ClockSecColorB=0

ClockMinColorR=255
ClockMinColorG=50
ClockMinColorB=255

ClockHorColorR=255
ClockHorColorG=50
ClockHorColorB=255

CheckColorR=255
CheckColorG=50
CheckColorB=255

CheckColorAktivR=255
CheckColorAktivG=100
CheckColorAktivB=255

CheckColorTextR=205
CheckColorTextG=205
CheckColorTextB=205

CheckColorTextAktivR=255
CheckColorTextAktivG=255
CheckColorTextAktivB=255

ProgressColorR=255
ProgressColorG=0
ProgressColorB=255

ProgressColor2R=255
ProgressColor2G=100
ProgressColor2B=255

TrackColorR=210
TrackColorG=0
TrackColorB=210

TrackColor1R=128
TrackColor1G=0
TrackColor1B=128

TrackColor2R=205
TrackColor2G=205
TrackColor2B=205

ColorGroup1R=128
ColorGroup1G=0
ColorGroup1B=128

ColorGroup2R=128
ColorGroup2G=0
ColorGroup2B=128

ColorGroupTextR=205
ColorGroupTextG=230
ColorGroupTextB=205

TrayMenuBackGroundR=255
TrayMenuBackGroundG=0
TrayMenuBackGroundB=255

TrayMenuSelectedBarR=128
TrayMenuSelectedBarG=0
TrayMenuSelectedBarB=128

TrayMenuTextR=205
TrayMenuTextG=230
TrayMenuTextB=205

TrayMenuSelectedTextR=205
TrayMenuSelectedTextG=230
TrayMenuSelectedTextB=205


TrayMenuSideBarStartR=255
TrayMenuSideBarStartG=0
TrayMenuSideBarStartB=255

TrayMenuSideBarEndR=128
TrayMenuSideBarEndG=0
TrayMenuSideBarEndB=128

TrayMenuIconAreaR=255
TrayMenuIconAreaG=0
TrayMenuIconAreaB=255

KalendarMon1R=255
KalendarMon1G=0
KalendarMon1B=255

KalendarMon2R=128
KalendarMon2G=0
KalendarMon2B=128

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=255
KalendarSelG=0
KalendarSelB=150

KalendarTopR=255
KalendarTopG=0
KalendarTopB=255

KalendartodayR=128
KalendartodayG=0
KalendartodayB=255

KalendarTextR=205
KalendarTextG=230
KalendarTextB=205

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=255
TipFonG=0
TipFonB=255

TipOkontR=190
TipOkontG=0
TipOkontB=190

TipOkont2R=128
TipOkont2G=0
TipOkont2B=128

TipTextR=205
TipTextG=230
TipTextB=205

BalloonR=255
BalloonG=0
BalloonB=255

BalloonTR=205
BalloonTG=230
BalloonTB=205

BalloonT2R=205
BalloonT2G=230
BalloonT2B=205

Autor=Go_Ram